settings

# Visual Customization

Personalize the visual appearance of your video conference rooms to reflect your organization's brand and style.

@if (isLoading()) {
settings

# Loading visual settings

We're preparing your customization options...

} @else {
palette
Visual Theme Create a custom theme that represents your brand and style

#### Custom Theme

Use my own visual design
@if (isThemeEnabled) {

#### Background Style

Choose whether you prefer a light or dark background as the starting point for your customization.

Background style @for (theme of baseThemeOptions; track theme) { {{ theme.charAt(0).toUpperCase() + theme.slice(1).toLowerCase() }} } @if (appearanceForm.get('baseTheme')?.hasError('required')) { Please select a background style }

#### Color Customization

Click on any color to change it and adapt it to your brand or preferences.

@for (colorConfig of colorFields; track colorConfig.key) {
{{ colorConfig.label }} info
}
} @if (isThemeEnabled) {
}
}